# IDE
.idea/
*.iml
.vscode/
*.swp
*.swo
.DS_Store
.classpath
.project
.settings/

# Maven
**/target/

# Node
**/node_modules/
**/dist/

# Logs
*.log

# Env
.env.local
.env.*.local
deploy/docker/.env
deploy/docker/.current-version
deploy/docker/.last-version

# Build
*.war
*.jar
sql/
docs.zip
